[Settings]
LocalPort=1200
LocalInterface=0.0.0.0
UseCOM=0
CommPort=COM2
CommMode=96,N,8,1
UseTCP=0
RemoteTCPPort=0
MultiProcessWaitOnSamePort=0
UseStxEtxEncaps=1
VerifyCRC=0
ComputeCRC=1
SendAsMiniMsg=1
RingStyleNormal=1
RingStyleUrgent=4
RouteToDialer=0
RouteToMessageStore=0

[MessageRequestSpecific]
AlarmKey=6000
AlarmKeyForMsgTypeUrgent=6001
AlarmKeyForMsgTypeNormal=6002
PostQueueForMsgTypeUrgent=postjob2
PostQueueForMsgTypeNormal=postjob5
PhoneType=INT
ForceGroup=0
UseGroupTransform=0
GroupTransformFile=nv_alcns_groups.csv
RouteToDialer=1
RouteToMessageStore=0

[ExtendedAlarmSpecific]
AlarmKeyStartPos=6
AlarmKeyLength=4
AlarmKeyOffset=0

[NumberPrefixForTypeSpecification]
Prefix_1=
Type_1=
Prefix_2=
Type_2=
Prefix_3=
Type_3=
Prefix_4=
Type_4=
Prefix_5=
Type_5=
Prefix_6=
Type_6=
Prefix_7=
Type_7=
Prefix_8=
Type_8=
Prefix_9=
Type_9=